Search found 1 match

Return

by kris2002
16 Apr 2018, 19:30
Jump to forum
Jump to topic

Re: Install ERROR "E3004 This package is for "gemini" ...

Try with another TWRP version should fix your problem.